@import url("https://fonts.verwaltungsportal.de/import/?family=Montserrat:400,400i,700,700i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #fefdca;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #115bb2 #ffffff;
}

body {
	font-family: "Montserrat", sans-serif;
	font-weight: 400;
	color: #444444;
	background: #fff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #115bb2;
}

a:is(:hover, :focus) {
	color: #115bb2;
	text-decoration: underline;
}

.linkUnderline a:not(.has-image, .shareButtonLink) {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
	transition: text-decoration 300ms;
}

.linkUnderline a:not(.has-image, .shareButtonLink):is(:hover, :focus) {
	text-decoration-color: transparent;
}

b,
strong {
	font-weight: 700;
}

#over {
	overflow: clip;
	position: relative;
}

/* ------------------------------------------ logo -------------------------------------------- */
#logo {
	display: inline-block;
	position: static;
}

#logo img {
	display: block;
}

@media (min-width: 992px) {
	#logo img {
		max-width: 100%;
		transition: max-width 300ms linear;
	}

	#logo {
		position: absolute;
		margin-top: -30px;
		padding: 14px 5px;
		box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
		background-color: #fff;
		border-radius: 0 0 15px 15px;
		transition: all 300ms linear;
		margin-left: -10px;
		width: 180px;
	}
}

@media (max-width: 991px) {
	#logo img {
	max-width: 125px;
		width: 100%;
	}
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	nav.horizontally {
		background-color: #fefdca;
	}

	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #fff;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #444444;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	.contrast_dark_font #burgerButton::before,
	.contrast_dark_font #burgerButton::after,
	.contrast_dark_font #burgerButtonInner {
		background-color: #000 !important;
	}
	.contrast_light_font #burgerButton::before,
	.contrast_light_font #burgerButton::after,
	.contrast_light_font #burgerButtonInner {
		background-color: #fff !important;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton:after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #fefdca;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear,
			box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 7px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 4px;
	}
}

/* menu desktop */
@media (min-width: 1200px) {
	nav.horizontally::before {
		content: "";
		border-top: #6e6e6e 2px dashed;
		border-bottom: #6e6e6e 2px dashed;
		opacity: 0.4;
		position: absolute;
		inset: 25px 0;
		pointer-events: none;
	}
}

@media (min-width: 992px) {
	
	nav.horizontally {
		background-color: #fefdca;
		padding: 30px 0 25px 0;
	}

	nav.horizontally .navbar-nav {
	display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin-left: 10px;
    gap: 9px;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav li:is(.open, :hover) > ul,
	nav.horizontally .navbar-nav li.open:focus-within > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li.open > ul {
		pointer-events: none !important;
		opacity: 0 !important;
		visibility: hidden;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus) > ul {
		z-index: 1003;
	}
}

@media (min-width: 1200px) {
	nav.horizontally .navbar-nav {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap;
		margin-left:0;
		gap:20px;
	}
}
/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #444444;
	font-weight: 400;
	text-align: left;
	padding: 10px 15px 15px 15px;
	position: relative;
	font-size: 1.25rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.horizontally a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
	nav.horizontally a[class*="toplevel"] {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

}

@media (min-width: 992px) {


	nav.horizontally a[class*="toplevel"] {
		text-align: center;
		padding: 18px 0;
		z-index: 0;
	}
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
	color: #115bb2;
	background-color: transparent;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul,
nav.horizontally [class*="secondlevel"] ul {
	background-color: #fff;
	border-radius: 0 0 20px 20px;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
	padding: 10px;
}

@media (max-width: 991px) {
	nav.horizontally [class*="toplevel"] ul {
      margin: 10px;
		padding: 5px;
	}
	nav.horizontally [class*="toplevel"] ul,
nav.horizontally [class*="secondlevel"] ul {
	border-radius: unset;
}
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] ul {
		padding-top: 18px;
		padding-bottom: 18px;
		margin-top: 25px;
	}

	nav.horizontally [class*="toplevel"] > ul {
		left: -25px;
		margin-top: 13px;
	}

	nav.horizontally [class*="toplevel"] ul::after {
		content: "";
		position: absolute;
		display: block;
		top: 10px;
		transform: translateY(-100%);
		left: 25px;
		opacity: 1;
		z-index: -1;
		background: url(../img/hover.png) no-repeat;
		width: 5px;
		height: 38px;
		-webkit-transition: opacity 300ms linear;
		-moz-transition: opacity 300ms linear;
		-ms-transition: opacity 300ms linear;
		-o-transition: opacity 300ms linear;
		transition: opacity 300ms linear;
	}

	nav.horizontally [class*="secondlevel"] ul::after {
		rotate: -90deg;
		top: 20px;
		left: 25px;
	}

	nav.horizontally [class*="secondlevel"] > ul {
		margin-top: -18px;
		margin-left: 30px;
	}

	nav.horizontally [class*="secondlevel"] > ul::before {
		content: "";
		position: absolute;
		display: block;
		width: 40px;
		top: 0;
		bottom: 0;
		left: -40px;
	}

	nav.horizontally [class*="toplevel"] > ul::before {
		content: "";
		position: absolute;
		display: block;
		height: 25px;
		left: 0;
		right: 0;
		top: -25px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #444444;
	font-weight: 400;
	text-align: left;
	padding: 8px 15px;
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 35px;
	}
	
nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}

}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"])[class*="_over"] > a:is(:hover, :focus),
nav.horizontally li:is([class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
	background: #c0e3ef;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 42vw, 450px);
	position: relative;
}

#headerpic {
	padding: 0;
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(300px, 62vw, 600px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: block;
	background: linear-gradient(to top, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0) 50%);
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
	text-align: left;
	padding-bottom: clamp(30px, 4vw, 80px);
	padding-top: clamp(30px, 4vw, 60px);
}

@media (min-width: 992px) {
	.rightContent {
		margin-bottom: -175px;
		margin-top: clamp(30px, 4vw, 60px);
	}
}

/* ----------------------------------- Tabs ------------------------------------------- */

.tab {
	border-top-right-radius: 74px;
	margin-bottom: 30px;
	position: relative;
	font-size: 1rem;
	padding: 40px 30px 30px 30px;
	z-index: 2;
	margin-left: -15px;
	hyphens: auto;
}
@media (max-width: 767px) {
	.tab{
margin-left: 0px;
hyphens: auto;
		
	}
}

.tab1 {
	background: #fefdca url(../img/icon-kontakt.png);
	background-repeat: no-repeat;
	background-position: top 15px right 15px;
	border-radius: 0;
}

.tab2 {
	background: #c0e3ef url(../img/icon-aktuelles.png);
	background-repeat: no-repeat;
	background-position: top 15px right 15px;
}

#news {
	font-size: 1rem;
	position: relative;
}

#news .tab_link_title a {
	color: #444444;
	font-weight: 700;
}

#news .tab_link_mehr {
	font-size: 0;
}

#news .tab_link_mehr a {
	font-size: 0.9375rem;
	font-weight: 400;
	text-decoration: underline;
}

.tabHeadline {
	font-size: 1.375rem;
	margin-bottom: 25px;
	position: relative;
	z-index: 1;
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #444444;
	font-weight: 700;
	line-height: 1.2;
	font-family: "Montserrat", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.75rem, 3vw, 2.375rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.625rem, 3vw, 2.125rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.5rem, 3vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.375rem, 3vw, 1.75rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: clamp(1.25rem, 3vw, 1.625rem);
}

h6,
.h6,
.legacy_h6 {
	font-size: clamp(1.125rem, 3vw, 1.5rem);
}

/* #region ----------------------------------- footer ------------------------------------------- */

#footer {
	background-color: #c0e3ef;
	padding: 50px;
	color: #444444;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
   position: relative;
}

@media (min-width: 992px) {
	#footer::before {
		content: "";
		border-top: #6e6e6e 2px dashed;
		border-bottom: #6e6e6e 2px dashed;
		opacity: 0.4;
		position: absolute;
		inset: 25px 0;
		pointer-events: none;
	}
   
	#footer {
		font-size: 1.125rem;
	}
}

#footer a:is(:hover, :focus) {
	text-decoration: none;
}

#footer .footerSlogan {
	font-size: 1.375rem;
	font-weight: 400;
	line-height: 1.3;
	text-align: center;
}
@media (max-width: 991px) {
	
#footer .footerSlogan {
	hyphens: auto;
		
	}
}

#footer .footerSlogan :is(i, em) {
	font-size: 1rem;
}

#innerfooter {
	background-color: #fefdca;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 1rem;
}
@media (max-width: 991px) {
	.fusszeilenMenu {
	border-bottom: solid 1px rgba(17, 91, 178,0.3);
	padding-bottom: 30px;;
		
	}
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: block;
}

#innerfooter a {
	color: #444444;
	text-decoration: none;
	font-weight: 400;
}

#innerfooter a:is(:hover, :focus):not(#vernetzt) {
	text-decoration: underline;
	color: #115bb2;
}

@media (min-width: 500px) {
	#innerfooter li + li::before {
		content: "•";
		margin: 0 clamp(15px, 2vw, 25px);
		color: #444444;
	}

	#innerfooter li {
		display: inline-block;
	}
}

/* #endregion -------------------------------- footer ------------------------------------------- */

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
	gap: 18px;
	text-align: right;
	font-size: 0.875rem;
	color: #fff;
	line-height: 1.3;
	font-weight: 400;
	text-decoration: none;
}

#vernetzt strong {
	font-weight: 700;
}

#vernetzt span span {
	display: block;
}

@media (max-width: 991px) {
	#vernetzt {
		margin-top: 30px;
	}
}
